﻿#law-references-dialog {
    background-color: white;
    position: fixed;    
    top: 200px;
    border-radius: 10px;
    box-shadow: 0px 0px 25px grey;
    padding: 15px;
    font-size: 105%;    
    width: 400px;
}
#law-references-dialog .header {
    background-color: silver;
    padding: 5px;
    text-align: center;
    border-radius: 5px;
    color: white;
    font-weight: bold;
    margin-bottom: 5px;
}
    #law-references-dialog .field-section .field-label, #law-references-dialog .field-section .field-edit {
        display: inline-block;
        *display: inline;
        *zoom: 1;
        margin: 5px;
    }
#law-references-dialog .close {
    position: absolute;
    width: 28px;
    height: 28px;
    background-image: url('../../Images/Buttons/close_28px_28px_png.png');
    top: -12px;
    right: -12px;
    cursor: pointer;
}
#law-references-dialog input[type='text'] {
    border-radius: 5px;
    padding: 3px;
    border: 1px solid silver;
    width: 50px;
}
#law-references-button {
    color: white;
    display: block;
    font-size: 100%;
    text-align: center;
    line-height: 24px;
}